#landing-main-content{display:flex;flex-direction:column}
#landing-main-content .left-block{background-color:#f3fafd;padding-top:20px;padding-bottom:20px}
.button-adverse{background-color:#2892a2;width:235px;color:#fff;text-decoration:none;border-radius:5px;padding:20px;padding-left:45px;background-image:url(/images/external-link.svg);background-repeat:no-repeat;background-position-y:center;background-position-x:10px}
.content-holder{display:flex;flex-direction:column;margin:30px 50px;justify-content:center;align-items:center}
.left-col-land{flex-basis:50%;border-right:2px solid #2892a2}
.right-col-land{flex-basis:50%}
.end-content{text-align:center;width:50%}
.landing-page-buttons:before{content:"";position:absolute;top:9px;left:-39px;width:30px;height:100%;background-repeat:no-repeat;pointer-events:none;background-image:url(/images/consumer-icon.png)}
#learn-more-sp{position:relative}
hr#landing-page{margin:0;opacity:.15;border-top:solid 1px #2892a2}
.dropbtn span{top:50%;right:15px;transform:translate(-50%,-50%)}
.dropbtn span.opendropdown:before{float:right;content:'';width:0;height:0;line-height:0;margin-left:35px;border:solid #fff;border-width:0 3px 3px 0;display:inline-block;padding:3px}
.not-healthcare span{top:50%;right:15px;transform:translate(-50%,-50%)}
.not-healthcare span:before{float:right;content:url(/images/external-link-alt-land.svg);display:block;margin-left:35px}
.dropbtn span.opendropdown:before{transform:rotateZ(45deg)}
.dropbtn.open span.opendropdown:before{transform:rotateZ(-135deg)}
.not-healthcare{display:flex;width:100%}
#landing-main-content .left-block .content h1{text-shadow:0 1px 0 rgba(255,255,255,.5);font-family:FS Albert W05 ExtraBold;font-size:32px;font-weight:700;font-stretch:normal;font-style:normal;line-height:1.09;letter-spacing:normal;color:#000!important;margin-block-start:0}
.externallink-land{color:#2892a2;text-decoration:none;font-weight:700}
#landing-main-content .left-block .content p{font-family:FS Albert W05 Regular;font-size:16px;font-weight:400;font-stretch:normal;font-style:normal;line-height:normal;letter-spacing:normal}
.left-block ul li{font-family:FS Albert W05 Regular;font-size:20px;font-weight:400;font-stretch:normal;font-style:normal;line-height:normal;letter-spacing:normal;color:#2892a2}
#landing-main-content .right-block{padding-top:40px;padding-bottom:40px}
#landing-main-content .right-block .content{display:flex}
#landing-main-content .right-block .content p{font-family:FS Albert W05 Bold;font-size:16px;font-weight:700;font-stretch:normal;font-style:normal;line-height:normal;letter-spacing:normal;color:#000}
.dropbtn{background-color:#2892a2;color:#fff;padding:16px;font-size:16px;border-radius:5px;cursor:pointer;text-align:left;border-color:transparent;font-family:FS Albert W05 Regular;width:100%}
.dropdown{position:relative;display:inline-block;width:300px;margin-bottom:19px}
.dropdown-content{width:100%;display:none;position:absolute;min-width:160px;box-shadow:0 1px 1px 0 rgba(0,0,0,.04),0 2px 1px -1px rgba(0,0,0,.03),0 1px 3px 0 rgba(0,0,0,.05);background-color:#bfe3f3;z-index:1;border-radius:5px}
.dropdown-content a{color:#000;padding:12px 16px;text-decoration:none;display:block;font-family:FS Albert W05 Regular;font-size:18px}
.dropdown-content a:hover{background-color:#ddd}
.display-drp{display:block}
.right-block .data p#data{padding-top:40px;font-size:12px;font-weight:400;font-stretch:normal;font-style:normal;line-height:normal;letter-spacing:normal;color:#616365;font-family:Fs Albert W05 Regular}
.button{text-decoration:none;border:1px solid #2892a2;border-radius:5px;color:#2892a2;padding:20px;text-align:left;position:relative;margin-top:19px;font-family:FS Albert W05 Regular;font-size:16px;width:100%;width:-moz-available;padding-right:4rem}
.landing a.button:hover{box-shadow:0 8px 52px -5px rgba(0,0,0,.13)}
.dropbtn:hover{box-shadow:0 8px 52px -5px rgba(0,0,0,.13)}
#dropdown-land{border-top:solid 1px #979797}
.landing #fact-sheets-content>button{margin-bottom:2px;width:260px}
.landing #fact-sheets-content{margin-bottom:100px}
.dropbtn a{text-decoration:none;color:#fff}
.footer-content-landing{display:flex;flex-direction:column;justify-content:flex-start;align-items:flex-end}
#landing-main-content .right-block .content p.label{font-family:FS Albert W05 Regular;font-size:18px;font-weight:400;font-stretch:normal;font-style:normal;line-height:normal;letter-spacing:normal;color:#000;margin-bottom:6px;text-align:center}
.fact-sheet-links #healthcare-pro button.dropbtn:before{display:none}
.fact-linkings #healthcare-pro-resources .dropbtn{padding:15px}
#resources-content .fact-sheet-links .healthcare-pro-res a.button.page-link{margin:0;background-color:inherit}
#resources-content .fact-sheet-links .healthcare-pro-res a.button.page-link:hover{background-color:#ddd}
#resources-content .fact-sheet-links .fact-linkings #healthcare-pro-resources button.dropbtn{width:300px}
.landing-page-buttons{margin-top:18px}
.landing-page-buttons a.button-sp{background-color:#2892a2;color:#fff;font-size:13px;border-radius:5px;cursor:pointer;text-align:left;border-color:transparent;font-family:FS Albert W05 Regular;width:45%;text-decoration:initial}
.landing-page-buttons .button-sp-1{float:left;margin-right:7px;padding:10px 8px}
.landing-page-buttons a.button-sp.page-link{float:right;padding:18px 8px 11px}
.landing-page-buttons{position:relative;display:flex}
.landing-page-buttons a.download.button-sp::before{margin:5px 0 0 -10px}
#landing-main-content .left-block .content p+a.externallink.top-mar{margin-bottom:40px;display:inherit}
@media only screen and (max-width:1024px){
.landing-page-buttons a.button-sp.page-link::before{margin:5px 6px 0 0}
.landing-page-buttons .button-sp-1{margin-right:2px}
.landing-page-buttons a.button-sp.page-link{padding:17px 8px 17px}
.landing-page-buttons a.download.button-sp::before{margin:14px 0 0 -10px}
}
@media only screen and (max-width:768px){
#healthcare-pro button.dropbtn:before,.landing-page-buttons:before{display:none}
.landing-page-buttons{width:100%}
.landing-page-buttons a.download.button-sp::before{margin:-1px 7px 0 -2px}
.landing-page-buttons a.button-sp{font-size:16px}
.landing-page-buttons .button-sp-1,.landing-page-buttons a.button-sp{width:-webkit-fill-available;margin-bottom:30px}
.landing-page-buttons .button-sp-1,.landing-page-buttons a.button-sp.page-link{padding:18px 18px}
.landing-page-buttons a.button-sp.page-link::before{margin:-2px 6px 0 0}
}
.pfizer-link{display:flex;justify-content:center}
@media screen and (-ms-high-contrast:active),(-ms-high-contrast:none){
#healthcare-pro button.dropbtn{max-height:55px}
#healthcare-pro button.dropbtn span.select-ie,#vaccine-recipient button.dropbtn span.select-ie{display:table-footer-group}
.dropbtn span.opendropdown{top:45%;position:absolute;right:0}
.display-drp{}
}